

		var Options = function() {
			this.x = 0;
			this.y = 0;
			this.z = 0;
		}

		var options = new Options();
		var gui = new dat.GUI();
		gui.add(options, 'x', -5, 5);
		gui.add(options, 'y', -5, 5);
		gui.add(options, 'z', -5, 5);